Subject: Datenschutz an der PH Karlsruhe
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 08 Jul 2012 22:16:07 +0200

Ich habe damals ganz vergessen, den Ausgang meiner letzten Eingabe
beim LfD auch hier zu posten:

Die PH gab zu, dass "eine Liste mit Namen, Matrikelnummer sowie
Raumnummer und Gruppenzugehoerigkeit" veroeffentlicht wurde und
sie raeumte ein, dass "eine datenschutzrechtliche Zulaessigkeit
fuer diese Vorgehensweise nicht gegeben" war. Beim LfD will man
die PH "zukuenftig genau im Auge behalten" und man behaelt sich
"eine auch kurzfristig anberaumte Kontrolle vor Ort" vor.

Demnaechst steht ja wieder die Pruefungszeit an, mal sehen, wie
die PH dort mit Matrikelnummern umgehen wird. Hoffen wir einfach
das Beste.